.top-heading .top-bar,
.top-bar,
.top-bar .top-bar-module .module-menu .sub-menu-container
{
  background-color: rgba(0,0,0,0) !important;
}
.top-bar,
.top-bar a,
.top-bar .module-menu .menu-item,
.top-bar .module-menu .menu-item > a,
.top-bar .module-menu > .menu-item > a,
.top-bar .icon-graphic > li .info-title,
.top-bar .icon-graphic > li .info-label
{
  color: #222222;
}
.top-bar .top-bar-inner
{
  border-bottom: solid 1px rgba(0,0,0,0.3);
}
  .top-bar .top-bar-inner{
    }
  .top-bar .top-bar-inner{
        min-height: 25px;
  }
.top-heading .middle-section-header,
.middle-section-header{
  background-color: rgba(0,0,0,0) !important;
}

.middle-section-header,
.middle-section-header a,
.middle-section-header .logo-text,
.middle-section-header .logo-text a,
.middle-section-header .module-menu .menu-item,
.middle-section-header .module-menu .menu-item > a,
.middle-section-header .module-menu > .menu-item > a
{
  color: #222222;
}
  .middle-section-header .middle-section-inner{
          padding-top: 5px;
          padding-bottom: 5px;
    }
.bottom-section-header{
  background-color: rgba(0,0,0,0) !important;
}
.bottom-section-header .bottom-section-inner{
  background-color: rgba(0,0,0,0) !important;
}
  .bottom-section-header .bottom-section-inner{
    }
.bottom-section-header .bottom-section-inner
{
  border-top: solid 1px rgba(0,0,0,0);
}
.icon-graphic > li > a,
.icon-graphic > li > i,
.bottom-section-header  .heading-module .icon-graphic > li > a{
  color: #222222;
}
.icon-graphic > li .info-title,
.bottom-section-header .heading-module .icon-graphic > li .info-title{
  color: #222222;
}
.icon-graphic > li .info-label,
.bottom-section-header .heading-module .icon-graphic > li .info-label{
  color: #222222;
}
.iconflat-graphic > li > i, .iconflat-graphic > li > a{
  color: #222222;
}
.mainmenu-bar.affix{box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);}  .main-menu > li.page_item > a,
  .main-menu > li.menu-item > a{ border-top:0;border-right:0;border-bottom:5px;border-left:0;border-style:solid;border-color:transparent}
.main-menu li.page_item:hover > a,
.main-menu li.menu-item:hover > a
{
  border-color:rgba(0,0,0,0.3)}
  @media (max-width: 768px){
}
  .mainmenu-bar .mainmenu-bar-inner,
  .mainmenu-bar.affix .mainmenu-bar-inner{
    }

  .top-heading .module-main-menu .main-menu{border-top:0;border-right:0;border-bottom:1px;border-left:0;border-style:solid;border-color:#5b5b5b }

  a:hover,
.btn-link:hover
{
  color: #fde428;
}
.page-heading,
.page-heading .top-heading{
  background-color: rgba(0,0,0,0);
}
.slide-sidebar-overlay{background: rgba(0, 0, 0, 0.75);}
.heading-module .slide-bar{font-size:18px}
html, body,body.single,.body-font,.section-main-title.body-font,.sub-title.body-font,.sub-heading.body-font{font-family: Roboto;}body,body.single{font-size: 15px;font-weight: 300;line-height: 1.6666666666667;}.section-font,h1.section-font,h2.section-font,h3.section-font,h4.section-font,
h5.section-font,h6.section-font,.section-main-title.section-font{
  font-family: Playfair Display;
}
